<link href="https://cdn.jsdelivr.net/gh/sunn-us/SUIT/fonts/static/woff2/SUIT.css" rel="stylesheet">
* {font-family: 'GmarketSansMedium';}
@font-face {
    font-family: 'TTHakgyoansimSamulhamR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2402_keris@1.0/TTHakgyoansimSamulhamR.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

strong{font-weight:600; letter-spacing: -0.3px;}
button{font-family: 'GmarketSansMedium';}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt80{margin-top:80px !important;}
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb50{margin-bottom:50px !important;}
.mb40{margin-bottom:40px !important;}
.mb60{margin-bottom:60px !important;}
.mb90{margin-bottom:90px !important;}
.mb120{margin-bottom:120px !important;}
.ml0{margin-left:0px !important;}
.ml3{margin-left:3px !important;}
.mr0{margin-right:0px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;} .mr30{margin-right:30px !important;} .mr37{margin-right:37px !important;}

.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb60{padding-bottom:60px !important;}
.pb90{padding-bottom:90px !important;}
.pb120{padding-bottom:120px !important;}
.pl0{padding-left:0px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pt13{padding-top: 13px !important;} .pt25{padding-top: 25px !important;}
.p042{padding: 0 42px;}
.p140{padding: 14px 0 !important;}
.p800{padding: 80px 0 !important;}

.txt-red{color:#ff0447 !important;}
.txt-navy{color:#475cce !important;}
.txt-sky{color: #109dc8 !important;}
.txt-green{color:#269f83 !important}
.txt-yellow{color:#ffd800 !important;}
.txt-fff{color:#ffffff !important;}
.txt-black{color:#000 !important;}
.txt-pink{color: #ff208f !important;}
del{color: #b3b3b3;}

.underline{color: #025cc6; border-bottom: 1px solid #025cc6; height: 26px; font-weight: 500; background: #e6f2fb;}
.click{background-color: #e6f2fb; color: #025cc6; padding: 2px 5px; display: inline-block; font-weight: 500;}
.yle_b{background:#fffa6a; font-weight:500;}

.fl-left{float:left;}
.fl-right{float:right;}
.al-center{text-align:center !important;}
.al-left{text-align:left !important;}
.al-right{text-align:right !important;}
.al-justify{text-align:justify;}

/*flex*/
.flex{display: flex;}
.al-item-center{align-items: center;}

/*gap*/
.gap10{gap:10px;} .gap15{gap:15px;} .gap20{gap:20px;}
.gap30{gap:30px;} .gap40{gap:40px;}

.display-bc{display:block; margin:0 auto;}
.cl_both{clear: both !important;}


/*font-size*/
.fs11 { font-size: 0.6875rem; } /* 11px */
.fs12 { font-size: 0.75rem; } /* 12px */
.fs13 { font-size: 0.8125rem; } /* 13px */
.fs14 { font-size: 0.875rem !important; } /* 14px */
.fs15 { font-size: 0.9375rem !important; } /* 15px */
.fs16 { font-size: 1rem !important; } /* 16px */
.fs17 { font-size: 1.0625rem; } /* 17px */
.fs18 { font-size: 1.125rem; } /* 18px */
.fs19 { font-size: 1.1875rem; } /* 19px */
.fs20 { font-size: 1.25rem !important; } /* 20px */
.fs21 { font-size: 1.3125rem !important; } /* 21px */
.fs22 { font-size: 1.375rem !important; } /* 22px */
.fs23 { font-size: 1.4375rem !important; } /* 23px */
.fs24 { font-size: 1.5rem !important; } /* 24px */
.fs25 { font-size: 1.5625rem !important; } /* 25px */
.fs26 { font-size: 1.625rem !important; } /* 26px */
.fs28 { font-size: 1.75rem !important; } /* 28px */
.fs30 { font-size: 1.875rem !important; } /* 30px */
.fs32 { font-size: 2rem !important; } /* 32px */
.fs34 { font-size: 2.125rem !important; } /* 34px */
.fs36 { font-size: 2.25rem !important; } /* 36px */
.fs38 { font-size: 2.375rem; } /* 38px */
.fs40 { font-size: 2.5rem; } /* 40px */
.fs42 { font-size: 2.625rem; } /* 42px */
.fs48 { font-size: 3rem; } /* 48px */
.fs50 { font-size: 3.125rem; } /* 50px */
.fs52 { font-size: 3.25rem; } /* 52px */
.fs54 { font-size: 3.375rem; } /* 54px */
.fs56 { font-size: 3.5rem; } /* 56px */
.fs58 { font-size: 3.625rem; } /* 58px */
.fs60 { font-size: 3.75rem; } /* 60px */

.lh18{line-height: 18px;}

.block{display: block;}
.txt-under{text-decoration: underline;}

/*subTop*/
.subTop{background: url("../images/subTop.png") no-repeat center; width: 100%; height: 300px; position: relative;     clip-path: inset(0 80px 0 80px round 40px);     transition: clip-path .5s; border-bottom: 2px solid #fff;}
.subTop.load{clip-path: inset(0 0 0 0);}
.subTop h2{margin: 0; background: #fff; display: inline-block; padding: 17px 36px; border-radius: 24px 24px 0 0; position: absolute; bottom: -2px; left: 17%; width: fit-content; text-align: center;  font-family: 'RiaSans-ExtraBold'; font-size: 23px; letter-spacing: -1px; color: #0d1021;}

@media (max-width: 1303px){
	.subTop h2{left: 3%;}
}

.subCont{min-height: 401px; padding: 83px 30px; width: 1303px; margin: 0 auto;}

/*to be announced*/
.TBABox {
  width: 321px; margin: 0 auto;
  height: 109px;
  position: relative;
  z-index: 1;
}

.circle {
  width: 20px;
  height: 20px;
  position: absolute;
  border-radius: 50%;
  background: linear-gradient(45deg, #00f3df, #008efc);
  left: 15%;
  transform-origin: 50%;
  animation: circle7124 .5s alternate infinite ease;
}

@keyframes circle7124 {
  0% {
    top: 60px;
    height: 5px;
    border-radius: 50px 50px 25px 25px;
    transform: scaleX(1.7);
  }

  40% {
    height: 20px;
    border-radius: 50%;
    transform: scaleX(1);
  }

  100% {
    top: 0%;
  }
}

.circle:nth-child(2) {
  left: 45%;
  animation-delay: .2s;
}

.circle:nth-child(3) {
  left: auto;
  right: 15%;
  animation-delay: .3s;
}

.shadow {
  width: 20px;
  height: 4px;
  border-radius: 50%;
  background-color: rgb(0 0 0 / 30%);
  position: absolute;
  top: 62px;
  transform-origin: 50%;
  z-index: -1;
  left: 15%;
  filter: blur(1px);
  animation: shadow046 .5s alternate infinite ease;
}

@keyframes shadow046 {
  0% {
    transform: scaleX(1.5);
  }

  40% {
    transform: scaleX(1);
    opacity: .7;
  }

  100% {
    transform: scaleX(.2);
    opacity: .4;
  }
}

.shadow:nth-child(4) {
  left: 45%;
  animation-delay: .2s
}

.shadow:nth-child(5) {
  left: auto;
  right: 15%;
  animation-delay: .3s;
}

.to-be-announced {
    display: block;
    font-size: 41px; /* 폰트 크기 약간 키움 */
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'GmarketSansBold';
    padding: 12px 24px;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.05));
    backdrop-filter: blur(10px); /* 배경 흐림 효과 */
    text-shadow: 2px 2px 10px rgba(255, 255, 255, 0.3);
    opacity: 0;
    animation: fadeIn 1.5s ease-in-out forwards, glow 2s infinite alternate;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out; text-align: center;
}

/* 처음 등장 애니메이션 */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* 부드러운 빛나는 효과 */
@keyframes glow {
    from {
        box-shadow: 0 0 5px rgba(255, 255, 255, 0.2);
    }
    to {
        box-shadow: 0 0 15px rgba(255, 255, 255, 0.4);
    }
}

/* 호버 시 약간 커지는 효과 */
.to-be-announced:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
}

h1.h1{font-size: 23px; font-family: 'GmarketSansBold'; letter-spacing: -0.3px; position: relative; padding-left: 48px; line-height: 41px;}
h1.h1::before{position: absolute; display: block; content: ""; background: url("../images/sub/h1.png")no-repeat; width: 48px; height: 41px; left: 0; top: 3px;}

/*ul css*/
.s_list {padding-left:16px;}
.s_list > li {position:relative; line-height:25px;  text-align: justify; font-size: 15px; margin-top: 8px;}
.s_list > li::after {display:block; content:''; width:4px; height:4px; position:absolute; right:100%; background:#333; margin-right:7px; top: 9px; border-radius: 50%;}
.s_list.floatL li{float: left; width: 50%;}

.s_list2{list-style: none; padding: 0; margin: 0;}
.s_list2 > li{position: relative; padding-left: 20px;  margin-top: 2px;}
.s_list2 > li:before {content:""; position:absolute; top: 12px; left: 4px; width: 5px; height: 1px; background: #333;}

.s_list3{list-style: none; padding: 0; margin: 0;}
.s_list3 > li{position: relative; padding-left: 17px; margin: 3px 0;}
.s_list3 > li:before {content:"*"; position:absolute; top: 4px; left: 4px; width: 5px; height: 1px;}

.s_list4{list-style: none; padding: 0; margin: 0;}
.s_list4 > li{position: relative; padding-left: 24px; margin: 3px 0;}
.s_list4 > li:before {content:"※"; position:absolute; top: 1px; left: 4px; width: 5px; height: 1px;}

.decimal, .decimal li{list-style: decimal; padding-left: 20px; margin: 0;}
.decimal li{padding: 0;} .decimal li:after{display: none;}


/*table css*/
.s_table{border-top: 3px solid #616161; width: 100%;}
.s_table.bt1{border-top: 1px solid #b7b7b7 !important;}
.s_table th{background: #ededed; font-family: 'GmarketSansBold'; padding: 13px; border-bottom: 1px solid #777777; border-right: 1px solid #b7b7b7;}
.s_table td{border-bottom: 1px solid #b7b7b7; padding: 10px; line-height: 1.5; font-size: 14px; border-right: 1px solid #b7b7b7;} .s_table td li{font-size: 15px;}
.s_table th:last-child, .s_table td:last-child{border-right: 0;}
.s_table th.bR0, .s_table td.bR0{border-right: 0px solid #e4e6e7 !important;}
.s_table th.bR1, .s_table td.bR1{border-right: 1px solid #b7b7b7 !important;}
.s_table th.bB1, .s_table td.bB1{border-bottom: 1px solid #b7b7b7 !important;}
.s_table th.bB3, .s_table td.bB3{border-bottom: 3px double #616161 !important;}

.s_table th.soldout, .s_table td.soldout{background:#f5f5f5; color:#bdbdbd; position:relative;}
.s_table td.soldout img{position:absolute; left:50%; margin-left:-31px; z-index:99; top: -6px;}
.table_T{background:#616161; color:#fff; display:inline-block; padding:13px 35px; border-radius:10px 10px 0 0; margin-top:11px; font-weight: 700;}

/*welcome*/
.welcome{display: flex; justify-content: space-between; gap:56px;}

/*overview*/
.overviewBox{display: flex; gap:26px;}
.overviewBox>div{}
.overviewBox>div img{display: block; border-radius: 15px;}

.overviewList{}
.overviewList>li{display: flex; gap:26px; justify-content: space-between; margin-bottom: 10px;}
.overviewList>li div.tit{width: 19%; height: fit-content; text-align: center; background: linear-gradient(45deg, #092759, #130041); color: #fff; border-radius: 10px; font-family:'GmarketSansBold'; padding: 38px 0;}
.overviewList>li div.txt{width: 86%;}

/*visa*/
.updateBox{background: #f3f3f3; border-radius: 13px; padding: 30px;}
.updateBox h1{margin: 0; display: inline-block; background: #3c96ff; padding: 6px 10px; border-radius: 11px; color: #fff; font-family: 'GmarketSansBold'}



/*button*/
.btnBox{}
.btnBlock{display: inline-block;}
/* From Uiverse.io by mishary_5473 */ 
.animated-button {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 16px 36px;
  border: 4px solid;
  border-color: transparent;
  font-size: 16px;
  background-color: inherit;
  border-radius: 100px;
  font-weight: 600;
  color: #175692;
  box-shadow: 0 0 0 2px #175692;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button svg {
  position: absolute;
  width: 24px;
  fill: #175692;
  z-index: 9;
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button .arr-1 {
  right: 16px;
}

.animated-button .arr-2 {
  left: -25%;
}

.animated-button .circleBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: #175692;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button .text {
  position: relative;
  z-index: 1;
  transform: translateX(-12px);
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.animated-button:hover {
  box-shadow: 0 0 0 12px transparent;
  color: white;
  border-radius: 12px;
}

.animated-button:hover .arr-1 {
  right: -25%;
}

.animated-button:hover .arr-2 {
  left: 16px;
}

.animated-button:hover .text {
  transform: translateX(12px);
}

.animated-button:hover svg {
  fill: white;
}

.animated-button:active {
  scale: 0.95;
  box-shadow: 0 0 0 4px #175692;
}

.animated-button:hover .circleBtn{
  width: 1500px;
  height: 64px;
  opacity: 1;
}

.smallBtn{display: inline-block; background: linear-gradient(45deg, #302a85, #34a6ff); padding: 5px 10px; border-radius: 11px; color: #fff; font-size: 12px;}
.smallBtn>span{display: flex; align-items: center; font-size: 12px; color: #fff;}

/*busan*/
.aroundInfoList{}
.aroundInfoList li{display: flex; gap:30px; margin-bottom: 26px;}
.aroundInfoList li div.arImg{}
.aroundInfoList li div.arTxt{}
.aroundInfoList li div.arTxt span{font-family: 'GmarketSansBold'; background: linear-gradient(45deg, #092759, #130041); padding: 11px 21px; margin-bottom: 10px; display: inline-block; border-radius: 10px; line-height: 1; color: #fff; font-size: 15px;}
.aroundInfoList li div.arDetail{background: #f3f3f3; padding: 30px;}
.aroundInfoList li div.arDetail p{}

/*useful*/
.useImg h6{line-height: 65px; padding-left: 63px; font-size: 19px; font-family: 'GmarketSansBold';}
.useImg img{position: absolute; left: -29px;}
.useImg.first{border-bottom: 5px solid #82e35a; position: relative;}
.useImg.second{border-bottom: 5px solid #02084d; position: relative;}
.useImg.third{border-bottom: 5px solid #ffdd22; position: relative;}
.useImg.fourth{border-bottom: 5px solid #0f53ff; position: relative;}
.useImg.fifth{border-bottom: 5px solid #56bcbf; position: relative;}
.useImg.sixth{border-bottom: 5px solid #f61077; position: relative;}
.useImg.seven{border-bottom: 5px solid #a6d5f3; position: relative;}
.useImg.eight{border-bottom: 5px solid #d7deed; position: relative;}
.useImg.nine{border-bottom: 5px solid #3ae6ff; position: relative;}
.useTxt{}
.w33{width: 33%;}
.usefulList{display: flex; flex-wrap: wrap;}

/*tab*/
.tab{display: flex; gap:14px; flex-wrap: wrap;}
.tab li{width: 49%; }
.tab li a{border: 1px solid #ccc; padding: 18px; border-radius: 13px; text-align: center; display: block; transition: .3s ease;}
.tab li a.active{background: linear-gradient(45deg, #092759, #130041); color: #fff;}
.tab li a span{background: #ccc; color: #fff; padding: 4px 8px; display: inline-block; border-radius: 10px; line-height: 1.5;}
.tab li a.active span{background: #fff; color: #333333; font-family: 'GmarketSansBold';}

h3.title{font-family: 'GmarketSansBold';}
.subCont h4.h4{margin: 10px 0 5px; color: #22c7be; font-size: 18px; padding-left: 11px; position: relative; font-family: 'GmarketSansBold';}
.subCont h4.h4::before{position: absolute; display: block; content: ""; background: #22c7be; left: 0; top: 0; width: 4px; height: 17px; border-radius: 10px;}
.m_box{background: #f3f3f3; padding: 30px; border-radius: 14px;}
.m_box p.title{background:#2853a5; color: #fff; padding: 16px 0; border-radius: 10px; text-align: center;}
.m_box p{text-align: center;}
.imgBox{background: #e5e5e5; padding: 0 22px 22px; 22px; overflow: hidden; border-radius: 14px;}
.imgBox h3{margin: 0; background: #ffffff; padding: 10px 22px; font-family: 'GmarketSansBold'; font-size: 16px; display: inline-block;  border-radius: 15px; margin-top: 10px; margin-bottom: 10px;}
.imgBox img{width: 100%; display: block;}

/**/
.commlist{flex-wrap: wrap;}
.commlist li{width: 31.6%; border-top: 2px solid #eaeaea; padding: 16px 0; border-bottom: 1px solid #eaeaea;}
.commlist li >div{}
.commlist li >div p.comTit{background: #eaeaea; padding: 7px; border-radius: 0 10px 10px; line-height: 1; width: fit-content;}
.commlist li >div p.name{}
.commlist li >div p.aff{color: #414141;}

h2.h2{background: #eaeaea; padding: 11px 13px; border-radius: 50px;}
h2.h2 span{background: #fff; padding: 15px; border-radius: 25px; display: inline-block; font-family: 'GmarketSansBold';}



/*Conference Topic*/
.topicWrap{}
.topicWrap > div > div{background: #fff; box-shadow: 0px 0px 15px 1px #00000017; padding:30px; margin-top:42px; border-radius: 20px;}
.topicWrap h3{font-size:1.2rem; font-family:'GmarketSansBold'; padding-left: 20px;}
.topicWrap .line{background:#fff; padding:8px 20px; border-radius: 50px; display: flex;}
.topicWrap .line strong{margin-right: 10px;}
.topicWrap .line p{font-size: 15px;}
.topicBox{margin-top:20px; width:100%; display:inline-block;}
.topicBox .title{float:left; width:15%; margin-right:1%; padding:0 20px; font-size:15px; font-weight: 600; text-align: left; color: #1194ec;}
.topicBox > div{text-align:justify; float:left; width:83%; line-height:24px; font-size:14px;}
.topicWrap > div:after{content:""; display:block; clear:both;}
.topicBox .s_list li{font-size: 14px;}



/*Exhibition Guideline*/
.time{position: relative;padding-left: 113px;}
.time::before{position: absolute; display: block; content: url("../images/sub/clock.png"); left: 194px; top: -24px;}

.shadowBox{background: #fff; box-shadow: 0px 0px 15px 1px #00000017; padding: 30px; border-radius: 20px;}
.shadowBox h1{margin: 0; line-height: 1; display: inline-block; background: linear-gradient(45deg, #092759, #130041); padding: 10px; border-radius: 17px; font-family: 'GmarketSansBold'; color: #fff;}


/*button top*/
#myBtntop{
	position: fixed;
    bottom: 0;
    width: 60px;
    height: 60px;
    right: 0;
    margin: 0px 0px 0px 748px;
    background: #00cdea; border-radius: 14px 14px 0;
}
#myBtntop i{color: #fff; font-size: 20px;}

div.doc_wrap {*zoom:1; box-sizing:border-box;}
div.doc_wrap:after {content:""; display:block; clear:both;}
div.doc_box {float:left; width:350px; margin:0 10px 0 0;}
div.doc_box:last-child {margin:0;}
div.doc_box h5 {background:#eaeaea; height:52px; line-height:50px; padding:0 0 0 6px; box-sizing:border-box; font-size:18px; border-radius: 50px;}
div.doc_box h5 > span{background: #fff; height:40px; line-height:40px; display: inline-block; padding: 0 20px; border-radius: 50px; font-weight: 700;}
div.doc_box > div {*zoom:1; padding:20px 30px; box-sizing:border-box; border-bottom:1px solid #ddd;}
div.doc_box > div:last-of-type{border-bottom: none;}
div.doc_box > div:after {content:""; display:block; clear:both;}
div.doc_box dl dd {padding:0 0 0 13px; background:url('../images/sub/dot_black.png') 0 14px no-repeat; line-height:30px;}

div.doc_box.tit50{width: 100%; margin: 0;}
div.doc_box.tit50 h5{background:#eaeaea;}

.speech_box{position:relative; width: 48%; float: left;}
.speech_box:first-child, .speech_box:nth-of-type(odd){margin-right: 4%;}
.speech_box .pic_box{position:absolute; top:0; left:0;}
.speech_box .txt_box{padding-left:140px;}
.speech_box .txt_box .info{margin-bottom:50px; background:#fff;}
.speech_box .txt_box .info .line{padding-left: 15px; border-left: 2px solid #109dc8;}
.speech_box .txt_box .info .title{position:relative; font-size:17px; line-height: 24px;  font-weight:700; color:#109dc8; padding-bottom:10px; box-sizing:border-box; text-align: left;}
.speech_box .txt_box .info .name{font-weight: 600; font-size: 18px; text-align: left;}
.speech_box .txt_box .info .aff{font-size: 15px;text-align: left; letter-spacing: -0.3px;}

.speech_box.spbox_none{width: 100%; margin: 0; float: none;}

.short_box{width: 100%; margin: 0; float: none; min-height: 157px;}
.short_box .txt_box .info{margin: 0;}
.short_box .txt_box .info .career li{position: relative;}
.shortT{background: #f1f1f1; padding: 10px; font-size: 14px; clear: both; margin-top: 38px;}

.speech_box.inv_box{display: flex; align-items: center;}
.speech_box.inv_box.inv_box100{width: 100% !important;}
.speech_box.inv_box .pic_box{position: inherit;}
.speech_box.inv_box .txt_box{padding-left: 17px; width: 100%; position: relative;}
.speech_box.inv_box .txt_box .info{margin-bottom:0;}

.pl_btnWrap{position: absolute; right: 0;}
.bio-btn{background: #03a8bf;
    padding: 6px 15px;
    border-radius: 9px;
    font-family: 'GmarketSansBold';
    color: #fff;}


/*Abstract Submission*/
.date-List{display:flex; justify-content:space-between; gap:12px;}
.date-List li{display:flex; box-shadow: 0px 0px 15px 1px #00000017;  padding:27px 23px; align-items:center; gap:9px; border-radius:22px; width: 49%; justify-content: center;}
.date-List li:first-child{}
.date-List li:last-child{}
.date-List li div{}
.date-List li div h5{font-size:16px; font-weight:500;}
.date-List li div p{font-size:18px; font-weight:700; margin-top: 4px;     font-family: 'GmarketSansBold';}
.Abcount{background: #119ef0; display: inline-block; padding: 2px 22px; border-radius: 50px; color: #fff; line-height: 1.9; margin-bottom: 10px; font-family: 'GmarketSansBold';}


.step-List{display:flex; flex-wrap:wrap; gap:14px;}
.step-List li{width:48%; text-align:center; padding:0 10px 10px 10px; position:relative;}
.step-List li:last-of-type::after{display:none;}
.step-List li h5{font-weight:600; font-size:19px; padding:8px 20px 5px; border-radius:15px 15px 0 0; display: inline-block; background: #53d4f0; color: #fff;}
.step-List li p{text-align:center; border-top: 2px solid #53d4f0; border-bottom: 2px solid #53d4f0; padding: 10px 0;}
.step-List li:first-child p, .step-List li:last-child p{border-top: 2px solid #5095fb; border-bottom: 2px solid #5095fb;}
.step-List li:nth-of-type(odd) h5{background: #5095fb;}

/*sp_list*/
.medalTit{font-size:25px; position:relative; font-family:'TTHakgyoansimSamulhamR'; padding-left:76px;}
.medalTit.cry{color:#295bd5;}
.medalTit.cry::before{position:absolute; display:block; content:url(../images/sub/medal01.png); left:0; top:-25px;}

.medalTit.gold{color:#efad13;}
.medalTit.gold::before{position:absolute; display:block; content:url(../images/sub/medal02.png); left:0; top:-25px;}

.medalTit.sliver{color:#9fa6af;}
.medalTit.sliver::before{position:absolute; display:block; content:url(../images/sub/medal03.png); left:0; top:-25px;}

.medalTit.pla{color:#b17de0;}
.medalTit.pla::before{position:absolute; display:block; content:url(../images/sub/medal05.png); left:0; top:-25px;}

.medalTit.sponsor{color:#3d859c;}
.medalTit.sponsor::before{position:absolute; display:block; content:url(../images/sub/medal04.png); left:0; top:-25px;}

/*exList*/
.spList{display:flex; flex-wrap:wrap; gap:15px;}
.spList li{position: relative;}
.spList li a{display:block; border:1px solid #ccc; border-radius:10px; overflow:hidden;}
.spList li span.number{position: absolute; left: -10px; top: -10px; background: #3a9a75; color: #fff; font-weight: 600; padding: 5px 10px; border-radius: 30px;}
.spList li div{margin-top:8px; margin-bottom:12px; display:flex; gap:8px;}
.spList li div span.btn1{}
.spList li div span a{padding:11px 31px; background:#e5e5e5; width:100%; display:block; font-weight:400; color:#b1b1b1; box-shadow:3px 4px 1px #00000026; transition:all ease 0.35s;}
.spList li div span a.active{color:#000; transition:.3s ease;}
.spList li div span a.active:hover{background:#175692; color:#fff; transform:translate( 3px, 4px); box-shadow:none;}
.spList li div span.btn1{width:100%; text-align:center;}
.spList li div span.btn35{width:35%; text-align:center;}
.spList li div span.btn2{width:100%; text-align:center;}
.spList li div span.btn2 a{}

.sp-ul{display:flex; flex-wrap:wrap; gap:4px; /*justify-content:space-between;*/}
.sp-ul li{}
.sp-ul li a{}
.sp-ul li a img{display:block;}

.spcialBox{border-top: 2px solid #109dc8; padding: 30px; border-bottom: 1px solid #109dc8; width: 49%; text-align: center;}
.spcialBox p.title{color: #109dc8; font-weight: 700; font-size: 20px; margin-bottom: 17px;}
.spcialBox p.name{font-size: 15px;}
.spcialBox p.aff{color: #414141; font-size: 13px;}

/*reg*/
.step_box{display:flex; align-items:center; position:relative;}
.step_box span:first-of-type{background:#000c3e; border-radius:20px; color:#fff; text-align:center; margin-right:20px; font-size:13px; width:89px; font-weight: 600; padding: 7px 0;}
.step_box span:first-of-type::after{content: ''; background: url(../images/sub/step_arrow.png); width: 11px; height: 21px; position: absolute; left: 39px; top: 42px; display: block;}
.step_box span.t43::after{top: 43px;} .step_box span.t48::after{top: 48px;} .step_box span.t75::after{top: 75px;} .step_box span.tnone::after{display: none;}
.step_box.line::before{position:absolute; content:""; z-index:-1; top:0; left:42px;}


.inqBox{border:2px solid #104891; padding:30px 30px; border-radius:11px; display:flex; gap:16px; align-items:center;}
.inqBox h6{font-size:18px; font-weight:700; margin-bottom:10px; font-family: 'GmarketSansBold';}

/*Presentation Guideline*/
.p_title{position:relative; padding-left:56px;}
.p_title strong{font-size:17px;}
.p_title::before{position: absolute; background: linear-gradient(#175692, #0c4881); content: "1"; left: -15px; color: #fff; padding: 14px 25px; top: -2px; font-family: 'GmarketSansBold'; font-size: 20px;}
.p_title2{position:relative; padding-left:56px;}
.p_title2::before{position: absolute; background: linear-gradient(#175692, #0c4881); content: "2"; left: -15px; color: #fff; padding: 14px 25px; top: -2px; font-family: 'GmarketSansBold'; font-size: 20px;}
.p_title2 strong{font-size:18px;}

.spanA{padding: 11px 16px !important;}
.boothnum{    background: #175692;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    border-radius: 10px 10px 0 0;}